@charset "UTF-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
background-color:#f1f8ec;
}

#wrapper{
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	width:1024px;
	background-color:#FFFFFF;
	height:545px;
	padding-top:20px;

}

#logo{
	margin-left:25px;
	margin-top:25px;
	width:300px;
	height:250px;
}

#nav{
	text-align:center;
	margin-top:-145px;
	margin-left:300px;
}

.navButton{
padding:15px;
	text-align:center;

}

#footer{
height:100px;
margin-top:56px;
}